_meta:
  version: '1.0'
  entity_type: node
  uuid: fb79c465-65fc-4427-9363-b82bd54b86d7
  bundle: page
  default_langcode: en
  depends:
    de639579-fccc-425f-bc06-24f90fd7c459: block_content
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: Contact
  created:
    -
      value: 1726238890
  promote:
    -
      value: false
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Contact | Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/contact'
  path:
    -
      alias: /contact
      langcode: en
      pathauto: 1
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  layout_builder__layout:
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '6'
                    - '6'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          52697c35-a7dc-4856-8594-dbb7933f8173:
            uuid: 52697c35-a7dc-4856-8594-dbb7933f8173
            region: col_2_content
            configuration:
              id: webform_block
              label: Webform
              label_display: 0
              provider: webform
              webform_id: contact
              default_data: ''
              redirect: 0
              lazy: 0
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          a0b6305e-8d6f-4fa1-9c06-a15eef2224c8:
            uuid: a0b6305e-8d6f-4fa1-9c06-a15eef2224c8
            region: col_1_content
            configuration:
              id: 'inline_block:map'
              label: Map
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '6'
              block_revision_id: '1'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: de639579-fccc-425f-bc06-24f90fd7c459
        third_party_settings: {  }
